@font-face {
    font-family: Titi;
    src: url('../assets/fonts/TitilliumWeb-Regular.ttf');
}

* {
    background: #13232f;
    font-family: Titi;
    color: #fff;
}


input {
    background:none;
    background-image:none;
    border: 1px solid;
    border-color: rgb(31, 183, 130)

};

